/* Stylesheet für Texte der MfN-Sammlung */

.anchor {
    color: #9A9A9A;
    font-size: 0.7em;
    font-style: italic;
}

.editorial-info {
    color: #7da30c;
}

.popover-content {
    /* background-color: #e8e8e8; */
    border-style: dotted;
    border-color: #999999;
    border-width: 0.8pt;
}


.del {
    text-decoration: line-through;
}

.figDesc {
    color: #9A9A9A;
    font-style:italic;
}

.figure {
    margin-top: 1em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    border-top: solid 2px #7da30c; 
    border-bottom: solid 2px #7da30c;
}

.gap {
    border-bottom: 1px #9A9A9A dotted;
    display:inline-block; 
    width: 7em;
}

/* Fußnoten-Link zurück zum Text */
a.fn-back {
    color: #7da30c;
}

/* Farbhervorhebungen für Namen & thematische Elemente */
.geo {
    background-color:#AACCBA;
}
.person {
    background-color: #ECEE91;
}
.ethn_grp {
    background-color: #91B8C8;
}
.object {
    background-color: #DC937D;
}
.agri_crafts {
    background-color: #ADB46E;
}
.animal {
    background-color: #C19E96;
}
.plant {
    background-color: #C9CD9E;
}
.rock_min {
    background-color: #F7DCAD;
}
.unit {
    background-color: #78B3A2;
}
.quote {
    background-color: #DBB3BC;
}
.medic {
    background-color: #AD8A8F;
}
.measurem {
    background-color: #A9CFDF;
}

.page{
    color: #9A9A9A;
    font-style: italic;
}


.space {
    display: inline-block; 
    width: 7em;
}

.unclear {
     text-decoration: underline #9A9A9A wavy;
}